/*** NZSSD CSS 2007 ***/


body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 76%;
	background-color: #ffffff;
	color: #333333;
	margin: 0;
	padding: 0;
	border: none;
	width: 100%;
}



/***** ICONS *****/

a[href$=".pdf"] { background: url(../gfx/icons/pdf.gif) no-repeat top left; padding: 0.2em 0em 0.2em 2.0em; }
a.nopdf[href$=".pdf"] { background: none;}

a[href$=".ppt"] { background: url(../gfx/icons/pp.gif) no-repeat top left; padding: 0.2em 0em 0.2em 2.0em; }

a[href$=".xls"] { background: url(../gfx/icons/xls.gif) no-repeat left top; padding: 0.2em 0em 0.2em 2.0em; }

a[href$=".doc"] { background: url(../gfx/icons/word.gif) no-repeat left top; padding: 0.2em 0em 0.2em 2.0em; }
a[href$=".dot"] { background: url(../gfx/icons/word.gif) no-repeat left top; padding: 0.2em 0em 0.2em 2.0em; }

.out {background:  url("../nav/externals.gif") no-repeat right top; padding: 0em 1.5em 0.2em 0em; }





/*** LAYOUT ***/


#wrap { margin: 0em auto 0em auto; padding: 0; width: 776px;  border: none; background-color: #f4f6f3; background-image: url(../gfx/template/background.gif); background-repeat: repeat-y;  } 

.clearall {  clear: both; height: 0; width: 0; border: none; margin: 0; padding: 0; }




/***** HEADER *****/

#header { margin: 0em; padding: 0em; border: none; background-color: #edeee8; width: 100%; height: 198px;  }

#header img { padding: 0; margin: 0; border: none; float: right; }



/***** CONTENT WRAPPER *****/

#contentwrapper { margin: 0em; padding: 0em; border: none; }






/***** NAVIGATION *****/

#contentwrapper #navigation { width: 26%; height: 100% !important; float: left; font-size: 1.0em; line-height: 1.4em; background-color: #edeee8; text-align: right; margin: 0; padding: 0;  }
#contentwrapper #navigation ul { list-style-type: none; 
padding: 0.5em 0em 0em 0em; margin: 0em; border-top: 3px solid #ffffff; border-bottom: 2px solid #ffffff; }
#contentwrapper #navigation ul li { padding: 0.25em 0em 0.25em 0em; margin: 0em; border-bottom: 1px solid #ffffff;  }
#contentwrapper #navigation ul li a { color: #007b99; text-decoration: none; padding: 0em 0.5em 0em 0.5em; margin: 0em; }
#contentwrapper #navigation ul li a:hover { text-decoration: underline; color: #003366; }
#contentwrapper #navigation ul li.noborder { border: none; }

#contentwrapper #navigation ul li.image { padding: 0.25em 0em 0.25em 0em; margin: 0em; border-bottom: 1px solid #ffffff;  }
#contentwrapper #navigation ul li.image a { text-decoration: none; padding: 0em 0em 0em 0em; margin: 1.5em 0em 1em 0em; }
#contentwrapper #navigation ul li.image a:hover { text-decoration: none; }

#contentwrapper #navigation img { margin: 1.5em 0em 1.0em 0em; padding: 0; border: none 0; border-bottom: 3px solid #ffffff; }


/***** CONTENT *****/

#contentwrapper #content { float: left; width: 66%; margin: 0em 2em 0em 2.5em; padding: 1.0em 0em 5.0em 0em; position: static;  }

#content h1 { font-size: 2.3em; font-weight: normal; color: #007b99; border-bottom: 1px solid #007b99; margin: 0.7em 0em 1.0em 0em;  padding: 0em; }
#content h2 { font-size: 1.8em; color: #000000; padding: 0em; margin: 2.0em 0em 0.7em 0em; font-weight: normal; }
#content h3 { font-size: 1.5em; color: #333333; padding: 0.6em 0em 0.6em 0em; margin: 0em; font-weight: normal; }
#content h4 { font-size: 1.4em; color: #333333; padding: 0.4em 0em 0.4em 0em; margin: 0em; font-weight: bold; }
#content h5 { font-size: 1.3em; color: #000000; padding: 0em 0em 1.4em 0em; margin: 0em; font-weight: bold; }
#content h6 { font-size: 1.3em; color: #666666; padding: 1em 0em 0.2em 0em; margin: 0em; font-weight: 300; }

#content p { font-size: 1.0em; line-height: 1.5em; margin: 1.2em 0em 1.2em 0em; }

#content p.media { font-size: 1.0em; line-height: 1.5em; margin: 0.5em 0em 1.2em 0em; }
#content p.coverage { font-size: 1.0em; line-height: 1.5em; margin: 0.5em 0em 1.2em 1.5em; }

#content blockquote { font-size: 1.0em; line-height: 1.5em; margin-left: 3.0em; }
#content blockquote p { font-size: 1.0em; }


#content ul { font-size: 1.1em; line-height: 1.25em; margin-top: 0.2em; margin-bottom: 0.3em; list-style-type: circle; }
#content ol { font-size: 1.1em; line-height: 1.25em; margin-top: 0.2em; margin-bottom: 0.3em; }
#content li { padding: 0em 0em 0.5em 0em; }
#content li ul { font-size: 1.0em; }
#content li ol { font-size: 1.0em; }
#content ul.media { font-size: 1.0em; line-height: 1.25em; margin: 0em 0em 0.3em 5em; list-style-type: disc; }

#content a { color: #003399; text-decoration: none; }
#content a:hover { color: #003366; text-decoration: underline; }

#content .sitemap a {font-size: 1.0em; line-height: 1.5em; margin: 1em 0em 1em 0em; color: #333333; text-decoration: none; }
#content .sitemap a:hover {font-size: 1.0em; line-height: 1.5em; margin: 1em 0em 1em 0em; color: #003366; text-decoration: underline; }


/* default table css */
#content table { width: 100%; border-collapse: collapse; 
border-top: 1px solid #999999; border-left: 1px solid #999999; margin: 0.2em 0em 0.5em 0em; }
	#content table a { color: #003399; text-decoration: none; }
	#content table a:hover { color: #CC6600; text-decoration: underline; }

#content table th {  font-size: 1.1em; text-align: left; padding: 0.5em; 
border-right: 1px solid #999999; border-bottom: 1px solid #999999; background: #e1e1e1; }
#content table td { font-size: 1.1em; line-height: 1.5em; color: #000000; 
border-bottom: 1px solid #999999; border-right: 1px solid #999999; padding: 0.5em; vertical-align: top; }
#content table tr {}
#content table td h1 { font-size: 1.1em; color: #00FF00; font-weight: bold; }
#content table td h2 { font-size: 1.2em; line-height: 1.5em; padding: 0; margin: 1.0em 0em 0.5em 0em; font-weight: bold; color: #333333; }
#content table td h3 { font-size: 1.1em; line-height: 1.5em; padding: 0; margin: 0em 0em 0.5em 0em; font-weight: bold; color: #333333; }
#content table td h4 { font-size: 1.1em; line-height: 1.5em; padding: 0; margin: 0em 0em 0.5em 0em; font-weight: bold; }
#content table td h5 { font-size: 1.1em; line-height: 1.5em; padding: 0; margin: 0em 0em 0.5em 0em; font-weight: bold; }
#content table td h6 { font-size: 1.1em; line-height: 1.5em; padding: 0; margin: 0em 0em 0.5em 0em; font-weight: bold; }
#content table td p { font-size: 1.0em; line-height: 1.5em; padding: 0; margin: 0em 0em 0.5em 0em; }
#content table td ul { font-size: 1.0em; margin: 0.5em 0em 0.5em 0.3em; list-style-type: disc; }
#content table td ol { font-size: 1.0em; }
#content table td li { font-size: 1.0em; line-height: 1.5em; padding: 0; }

/* workforce tables */

#content table.wf { width: 100%; border-collapse: collapse; border-top: 1px solid #999999; border-left: 1px solid #999999; margin: 0.2em 0em 1.0em 0em; }
#content table.wf td { font-size: 0.9em; line-height: 1.2em; color: #000000; border-bottom: 1px solid #999999; border-right: 1px solid #999999; padding: 0.5em; vertical-align: top; }
#content table.wf tr {}



/* top of page */

#content p.topofpage { text-align: right; margin: 3.0em 0em 3.0em 0em; color: #ff0000; }

/* misc */

#content .smalltag { color: #666666; font-style: italic; }
#content .smallplain { color: #333333; font-style: normal; font-size: 0.9em;}

#content .pagedate { color: #666666; font-style: italic; font-size: 0.8em; text-align: right; }

#content p.notes {font-size: 0.9em; }
#content ul.notes { font-size: 0.9em; line-height: 1.25em; margin-top: 0.2em; margin-bottom: 0.3em; list-style-type: circle; }
#content li.notes { padding: 0em 0em 0.5em 0em; }



/***** INDEX CONTENT *****/


#contentwrapper #indexcontent { width: 70%; float: right; text-align: left; margin: 0em 0em 0em 2.0em; padding: 1.0em 0em 5.0em 0em; position: static; }


#indexcontent h1 { font-size: 2.3em; font-weight: normal; color: #007b99; border-bottom: 1px solid #007b99; margin: 0.7em 0em 1.0em 0em;  padding: 0em; }
#indexcontent h2 { font-size: 1.8em; color: #000000; padding: 0em; margin: 2.0em 0em 0.7em 0em; font-weight: normal; }
#indexcontent h3 { font-size: 1.5em; color: #333333; padding: 0.6em 0em 0.6em 0em; margin: 0em; font-weight: normal; }
#indexcontent h4 { font-size: 1.4em; color: #333333; padding: 0.4em 0em 0.4em 0em; margin: 0em; font-weight: bold; }
#indexcontent h5 { font-size: 1.3em; color: #000000; padding: 0em 0em 1.4em 0em; margin: 0em; font-weight: bold; }
#indexcontent h6 { font-size: 1.3em; color: #666666; padding: 1em 0em 0.2em 0em; margin: 0em; font-weight: 300; }

#indexcontent p { font-size: 1.0em; line-height: 1.5em; margin: 1.2em 0em 1.2em 0em; }

#indexcontent p.media { font-size: 1.0em; line-height: 1.5em; margin: 0.5em 0em 1.2em 0em; }
#indexcontent p.coverage { font-size: 1.0em; line-height: 1.5em; margin: 0.5em 0em 1.2em 1.5em; }

#indexcontent blockquote { font-size: 1.0em; line-height: 1.5em; margin-left: 3.0em; }
#indexcontent blockquote p { font-size: 1.0em; }


#indexcontent ul { font-size: 1.1em; line-height: 1.25em; margin-top: 0.2em; margin-bottom: 0.3em; list-style-type: circle; }
#indexcontent ol { font-size: 1.1em; line-height: 1.25em; margin-top: 0.2em; margin-bottom: 0.3em; }
#indexcontent li { padding: 0em 0em 0.5em 0em; }
#indexcontent li ul { font-size: 1.0em; }
#indexcontent li ol { font-size: 1.0em; }
#indexcontent ul.media { font-size: 1.0em; line-height: 1.25em; margin: 0em 0em 0.3em 5em; list-style-type: disc; }

#indexcontent a { color: #003399; text-decoration: none; }
#indexcontent a:hover { color: #003366; text-decoration: underline; }

#indexcontent .sitemap a {font-size: 1.0em; line-height: 1.5em; margin: 1em 0em 1em 0em; color: #333333; text-decoration: none; }
#indexcontent .sitemap a:hover {font-size: 1.0em; line-height: 1.5em; margin: 1em 0em 1em 0em; color: #003366; text-decoration: underline; }

/* top of page */

#indexcontent p.topofpage { text-align: right; margin: 3.0em 0em 3.0em 0em; color: #ff0000; }

#indexcontent .smalltag { color: #666666; font-style: italic; }
#indexcontent .smallplain { color: #333333; font-style: normal; font-size: 0.9em;}

#indexcontent .pagedate { color: #666666; font-style: italic; font-size: 0.8em; text-align: right; }

/* news */

#indexcontent #news { width: 200px; font-size: 0.8em; margin: 0em 0em 2.0em 2.0em; padding: 0em 0em 1.0em 0em; background-color: #eef0eb; float: right; border: 3px solid #ffffff; border-right: none; }
#indexcontent #news h2 {
	font-size: 1.2em; 
	font-weight: bold;
	border-bottom: 3px solid #ffffff;
	color: #333333;
	margin: 0;
	padding: 0.25em 0em 0.25em 0.5em;
	text-transform: uppercase;
}
#indexcontent #news ul { list-style-type: none; margin: 0; padding: 0.5em;  }
#indexcontent #news ul li { border-bottom: 1px solid #ffffff; padding: 1.0em 0.5em 1.0em 0.5em; }
#indexcontent #news ul li.last { border-bottom: none; padding: 1.0em 0.5em 1.0em 0.5em; }
#indexcontent #news ul li.more { border-bottom: 1px solid #ffffff; text-align: right; padding: 0.5em 0.5em 0.5em 0.5em; font-size: 1.0em; }
#indexcontent #news ul {}
#indexcontent #news ul {}

#indexcontent #news p { margin: 0em 0em 0em 1.0em; font-size: 1.0em; }
#indexcontent #news p.article { margin: 0em 0.5em 0em 1.0em; padding: 0.3em 0em 0.3em 0em; font-size: 1.0em; }
#indexcontent #news p.articlefin { margin: 0em 0em 0em 1.0em; font-size: 1.0em;  border-bottom: 1px solid #ffffff; padding: 0.3em 0em 1.0em 0em; }
#indexcontent #news p.articlelast { margin: 0em 0em 0em 1.0em; font-size: 1.0em;  border-bottom: none; padding: 0.3em 0em 1.0em 0em; }
#indexcontent #news p.newsweet {line-height: 2.0em; padding: 0.5em 0em 0.5em 0em; margin: 0em 0.5em 0em 1.0em; border-bottom: 1px solid #ffffff;}
#indexcontent #news p.wf { margin: 0.5em 0em 0.5em 0em; font-size: 1.0em; }

#inexcontent .textalignright { text-align: right; }
#indexcontent .textaligncentre { text-align: center; }

#indexcontent #news table {margin: 1.0em 0em 1.0em 0em; padding: 0em; border: none;}
#indexcontent #news table tr {border: none;}
#indexcontent #news table td {border: none;}


/****** FOOTER *****/

#footer { 
	font-size: 1.0em; line-height: 1.5em; color: #333333; list-style-type: none;
	margin: 0em auto 0em auto;
	padding: 3.0em 0em 10.0em 0em;
	border-top: 3px solid #ffffff;
 }

#footer .contacts { 
	width: 180px;
	margin: 0em 0.5em 2.0em 1.5em; 
	padding: 0em 0em 0em 0em;
	float: left; display: inline; 
	color: #666666;
	}

#footer ul { list-style-type: none; margin: 0; padding: 0; }
#footer ul li { float: left; margin: 0em 0em 0em 2.0em; }

#footer a { color: #003366; text-decoration: none; }
#footer a:hover { color: #003399; text-decoration: underline; }

#footer .noprint { }

#footer .pagedate { color: #666666; font-style: italic; font-size: 0.8em; text-align: right; margin: 0em 0em 0em 0em; padding: 4em 6em 1em 0em; }

/****** INDEX FOOTER *****/

#footerindex { 
	font-size: 1.0em; line-height: 1.5em; color: #333333; list-style-type: none;
	margin: 0em auto 0em auto;
	padding: 3.0em 0em 0.5em 0em;
	border-top: 3px solid #ffffff;
 }

#footerindex .contacts { 
	width: 180px;
	margin: 0em 0.5em 2.0em 1.5em; 
	padding: 0em 0em 0em 0em;
	float: left; display: inline; 
	color: #666666;
	}

#footerindex ul { list-style-type: none; margin: 0em 0em 5.5em 0em; padding: 0; }
#footerindex ul li { float: left; margin: 0em 0em 0em 2.0em; }

#footerindex a { color: #003366; text-decoration: none; }
#footerindex a:hover { color: #003399; text-decoration: underline; }

#footerindex .noprint { }

#footerindex .pagedate { color: #666666; font-style: italic; font-size: 0.8em; text-align: right; padding: 0em 3.0em 0em 0em; }


